{
  "LBL_SCAN_BUNDLE": "DA_DK Scan Bundle ID",
  "LBL_BUNDLE": "DA_DK Bundle ID",
  "MSG_ID_CODE_NOT_EXIST": "DA_DK Unique bundle ID does not exist.",
  "MSG_BUNDLE_ALREADY_SCANNED_OUT": "DA_DK Bundle has been scanned out already.",
  "LBL_SCAN_A_BUNDLE": "DA_DK Scan a bundle",
  "MSG_MUST_BE_PROCESSED_IN_BU": "DA_DK Item must be processed in business unit {{ code }} {{ description }}!",
  "MSG_BUNDLE_REJECTED": "DA_DK Bundle marked as Rejected!",
  "MSG_BUNDLE_MARKED_AS_RETURNED": "DA_DK Bundle already marked as Returned clean!",
  "MSG_BUNDLE_MARKED_AS_USED": "DA_DK Bundle already marked as Used!",
  "MSG_BUNDLE_MARKED_AS_EXPIRED": "DA_DK Bundle already marked as Expired!",
  "MSG_BUNDLE_IN_BUFFER": "DA_DK The bundle is already in the buffer",
  "MSG_DUPLICATE_ID_CODE": "DA_DK Duplicate ID code",
  "LBL_CREATION_DATE": "DA_DK Creation Date",
  "LBL_RELATED_TO": "DA_DK Related to",
  "MSG_GENERAL_POOL": "DA_DK General Pool"
}